Message: previous - next
Month: November 2011

Re: [trinity-devel] Building Trinity with QT4/KDE4 Installed

From: Darrell Anderson <humanreadable@...>
Date: Fri, 4 Nov 2011 18:21:24 -0700 (PDT)
> > Can Trinity be built with those packages installed? Do
> any of them
> > have to be removed in the build environment?

> I did all of my builds with KDE4 installed and running.

Please send me a copy of your build scripts. I had to delete the KDE4 and QT4 packages before I started having success building 3.5.13. I must be missing something.

I also can't get kdebindings, pyqt3 and pykde3 to build.